builddir = /build
pkgbuild_sha256sum = 71dc5e1190cb58e29c4bda3298a04230590a420456f27f8094555ac2e4c47781
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
